On 3/29/2011 08:15, Jun Kit C. wrote:
> I m currently using GNU radio 3.2...
> 
> I m a beginner to GNU Radio
> 
> If i upgrade it to GNU radio 3.3, will it affect any application that
> was previously installed, such as GRC and wingIDE...

This list is for discussing the Ruby programming language.  Did you
intend to contact discuss-gnuradio / gnu.org?

http://gnuradio.org/redmine/wiki/gnuradio/MailingLists

-Jeremy